Loading...
Searching...
No Matches
timsmsfilereader.cpp File Reference

MSrun file reader for native Bruker TimsTOF raw data. More...

`#include "timsmsfilereader.h"`
`#include "../vendors/tims/timsdata.h"`
`#include "../pappsoexception.h"`
`#include "../exception/exceptionnotimplemented.h"`
`#include <QDebug>`
`#include <QFileInfo>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MSrun file reader for native Bruker TimsTOF raw data.

Date
  06/09/2019

Author
  Olivier Langella

Definition in file timsmsfilereader.cpp.